Bug 804806 - beta5 CE puddle does not install
beta5 CE puddle does not install
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Distribution (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jay Greguske
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 15:54 EDT by wes hayutin
Modified: 2012-08-30 13:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-30 13:15:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2012-03-19 15:54:53 EDT
http://download.lab.bos.redhat.com/rel-eng/CloudForms/1.0/beta5/el6-ce/x86_64/


--> Processing Dependency: python-libguestfs for package: oz-0.8.0-5.el6.noarch
---> Package rubygem-polyglot.noarch 0:0.3.1-2.el6 will be installed
--> Finished Dependency Resolution
Error: Package: oz-0.8.0-5.el6.noarch (aeolus-brew-puddle)
           Requires: python-libguestfs
Error: Package: imagefactory-1.0.0rc9-1.el6.noarch (aeolus-brew-puddle)
           Requires: python-libguestfs
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
[root@qeblade30 yum.repos.d]# cat /etc/yum.repos.d/aeolus-brew-puddle.repo 
# Place this file in your /etc/yum.repos.d/ directory
Comment 1 wes hayutin 2012-03-19 16:15:26 EDT
from @Base

--> Processing Dependency: python-libguestfs for package: oz-0.8.0-5.el6.noarch
---> Package python-psphere.noarch 0:0.1-4 will be installed
--> Processing Dependency: python-suds for package: python-psphere-0.1-4.noarch
---> Package rubygem-polyglot.noarch 0:0.3.1-2.el6 will be installed
--> Finished Dependency Resolution
Error: Package: oz-0.8.0-5.el6.noarch (aeolus-brew-puddle)
           Requires: python-libguestfs
Error: Package: imagefactory-1.0.0rc9-1.el6.noarch (aeolus-brew-puddle)
           Requires: python-suds >= 0.4.1
Error: Package: imagefactory-1.0.0rc9-1.el6.noarch (aeolus-brew-puddle)
           Requires: python-libguestfs
Error: Package: python-psphere-0.1-4.noarch (aeolus-brew-puddle)
           Requires: python-suds
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
[root@unused yum.repos.d]#

Note You need to log in before you can comment on or make changes to this bug.